/* 
    Created on : 14.02.2019, 13:54:25
    Author     : ssiunov
*/

[data-ancestor="modal_country_list"] {
    position: absolute!important;
    background-color: #fff;
    width: 40%;
    height: auto;
    top: 30px;
    left: 100px;
    z-index: 1000;
    padding: 20px 10px 20px 50px;
    box-shadow: 0 0 30px 4px rgba(0, 0, 0, 0.13);
    transition: all .3s ease-in-out 0s;
    transform: scale(1, 1);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
[data-ancestor="modal_country_list"].hidden {
    transform: scale(0, 0);
    /*display: none;*/
}
[data-ancestor="modal_country_list"] .list {
    font-size: 0;
}
[data-ancestor="modal_country_list"] .list a {
    display: inline-block;
    width: 33.333%;
    font-size: 18px;
    line-height: 32px;
    font-family: RobotoCondensed-Regular;
    position: relative;
    transition: all .3s ease-in-out 0s;
}
[data-ancestor="modal_country_list"] .list a:after {
    position: absolute;
    display: block;
    content: " ";
    width: 7px;
    height: 7px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    top: 12px;
    left: -15px;
    opacity: 0;
    background-color: #05a9e7;
    transition: all .3s ease-in-out 0s;
}
[data-ancestor="modal_country_list"] .list a:hover {
    color: #0080b0;
}
[data-ancestor="modal_country_list"] .list a:hover:after {
    opacity: .8;
    background-color: #0080b0;
}

@media (min-width: 1024px) {
    [data-ancestor="modal_country_list"] {
        width: 60%;
    }
}
@media (max-width: 1024px) {
    [data-ancestor="modal_country_list"] {
        width: 70%;
    }
    [data-ancestor="modal_country_list"] .list a {
        width: 50%;
    }
}
@media (max-width: 576px) {
    [data-ancestor="modal_country_list"] {
        width: 80%;
    }
    [data-ancestor="modal_country_list"] .list a {
        width: 50%;
    }
}
@media (max-width: 425px) {
    [data-ancestor="modal_country_list"] {
        width: 80%;
    }
    [data-ancestor="modal_country_list"] .list a {
        width: 50%;
    }
}
@media (max-width: 325px) {
    [data-ancestor="modal_country_list"] {
        width: 90%;
    }

}

.social-link-icon {
    width: 48px;
    height: 48px;
}